### Method

# Qmi MessagePbmGetCapabilitiesInput ref

since: 1.6

#### Declaration [src]

    QmiMessagePbmGetCapabilitiesInput*
    qmi_message_pbm_get_capabilities_input_ref (
      QmiMessagePbmGetCapabilitiesInput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.6

#### Return value

Type: `QmiMessagePbmGetCapabilitiesInput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.